#include "PrintMsgToQDebug.h"
#include <QDebug>
BASECONSTVARIABLEAPI void PrintMsgToQDebug(char* msg)
{
    qDebug() << QString(msg);
    return  ;
}

BASECONSTVARIABLEAPI void PrintTipMsgToQDebug(const char* tip, const char* msg)
{
    qDebug() <<QString(tip)<<"\t:\t" << QString(msg);
    return;
}
